/* @import url('http://example.com/example_style.css'); */

  /***********************************************/
  /* CSS @imports must be at the top of the file */
  /* Add them above this section                 */
  /***********************************************/

  /*****************************************/
  /* Start your style declarations here    */
  /*****************************************/
/*   .speaker-section{
    background: linear-gradient(180deg, #D85E07 0%, #FFAD38 100%);
  } */
/*  body {
			margin: 0;
			min-height: 100vh;
			display: grid;
			place-items: center;
			background:
				radial-gradient(circle at 20% 20%, #314f6d 0%, #1b2d3f 42%, #162434 100%);
			font-family: "Archivo", "Segoe UI", sans-serif;
			color: var(--ink);
			padding: 18px;
		} */

.sw-menu, .sw-switch-container {
    display: none;
  
}
@media only screen and (max-width: 1200px) {
    .sw-events-filter__container {
        max-height: none;
  }
}

.event-card-wrapper .reg-link {
      display: none !important;
}

#hs_cos_wrapper_widget_1710744857654 .hhs-text-mod {
    padding-bottom: 0px !important;
    padding-top: 0px !important;

}
.cell_1741155068919-padding {
    padding-bottom: 0px !important;
}
.cell_17320187103893-padding {
    padding-top: 0px !important;
}

.event-card .card-content .card-text {
    margin-top: 5px !important;
}
.event-card .card-content .card-text h3 {
      padding: 8px !important;
}
.event-card .card-content {
      padding: 8px !important;
}

.event-card .card-content .hr-line {
    margin-bottom: 15px !important;
    margin-top: 0px !important;
}

#hs_cos_wrapper_module_171074567743916 .hhs-text-mod {
    padding-top: 0px !important;
    padding-bottom: 20px !important;
  
}

.event-standalone-card .card-content {
    padding: 0px !important;
  
}

#hs_cos_wrapper_widget_1774488919268 .hhs-text-mod {
    padding-top: 0px !important;
}

.event-card-wrapper {
    height: 70vh !important;
    padding-top: 200px !important;
  
  @media (max-width: 767px) {
    height: 60vh !important;
    padding-top: 50px !important;
  }
}

.SF_logo_2ndpage {
  height: auto; 
  width: 100%;
  max-width: 403px; 
/*   float: left;  */
/*   margin-left: 200px;  */
  margin-top: 50px;
  margin:auto;
/*   @media (min-width: 767px) and (max-width: 990px){
 float: none; 
  margin-left: 0px; 
    margin: auto;
  } */
  @media (min-width: 600px) and (max-width: 766px){
  float: left; 
  margin-left: 30%;
  }
  @media (min-width: 500px) and (max-width: 600px){
  float: left; 
  margin-left: 20%;
  }
  
/*   @media only screen and (max-width: 500px) {
   float: none; 
  margin-left: 0px; 
    margin: auto;
  } */
  
}
#hs_cos_wrapper_widget_1774488919268 .hhs-text-mod {
  @media (max-width: 767px) {
    padding-top: 0px !important;
  }
  
}
.Speaker_bio_designation
{
  @media (max-width: 768px){
  padding: 0px 70px;

}